Page MenuHomePhabricator

Documentation of SDoC findings
Closed, ResolvedPublic

Description

Once we finish with all the baseline metrics for SDoC, we'll want to document them. @Nuria has suggested that we post them here: https://meta.wikimedia.org/wiki/Structured_Data_on_Commons.

When we're ready to post, we'll reach out to @Ramsey-WMF to confirm the final location of our findings.

Event Timeline

debt created this task.Oct 31 2017, 11:42 PM
Aklapper renamed this task from Documentation of findings to Documentation of SDoC findings.Nov 1 2017, 12:16 PM

@debt @Ramsey-WMF I think you should create a project page in the Research namespace on Meta (and then link to it from the page you mention above). Here's an example research page: https://meta.wikimedia.org/wiki/Research:Supporting_Commons_contribution_by_GLAM_institutions

If y'all have questions on how to create such a page, what info should go on it, etc. I'm happy to help!

debt added a comment.Nov 7 2017, 11:13 PM

That works for me, @Capt_Swing, thanks!

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:04 PM
chelsyx closed this task as Resolved.Feb 7 2018, 5:58 PM